Changes between Version 27 and Version 28 of wireless/modem


Ignore:
Timestamp:
11/05/2018 06:12:24 PM (13 months ago)
Author:
Cale Collins
Comment:

fixed typo LET to LTE

Legend:

Unmodified
Added
Removed
Modified
  • wireless/modem

    v27 v28  
    1616
    1717As a general rule, you need to have obtained the following from your Service Provider to use M2M devices in linux:
    18  * (4G) LET and (3G) GSM modems:
     18 * (4G) LTE and (3G) GSM modems:
    1919  * A SIM card and the following details:
    2020   * APN - Access Point Name